How to install on >1.5 Rated 5 out of 5 stars

How to install on >1.5
Download this extension,
Rename .xpi => .zip (e.g. extension.xpi => extension.zip)
Extract file,
open folder, find file install.rdf, open install.rdf,
edit 1.5.0.* to 9.9,
save file,
create zip, archive
rename ".zip" to ".xpi" (e.g: extension.zip => extension.xpi)

This review is for a previous version of the add-on (0.0.05).